body {
	background:#F9F9F9;
}
.main-img {
	position:relative;
}
.main-img .shape {
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    position: absolute;
    top: 0;
    display: inline-block;
    width: 100%;
}
.img-slide {
	width:100%;
	height:auto;
}
.text-main-img {	position: absolute;	bottom: 15px;	left: 0;	width: 100%;
}
.text-main-img h1{
	color: #fff;
	text-shadow:1px 1px 10px #222222;
	font-size: 48px;
}
.breadcumb-pps {
    border-radius: 0;
    margin: 0;
    padding: 5px 0;
    background-color: #e2e2e2;
    font-size: 12px;
}
.breadcumb-pps span {
    font-size: 14px;
}
.breadcumb-pps img.layer {
    width: 20px;
}
.breadcumb-pps .container a {
	color:#000000;
}
.breadcumb-pps .container i {
	color:#26B5C6;
}
.tag-line {
	box-shadow:1px 1px 10px #CCCCCC;
	color:#666666;
	line-height:14px;
	font-weight:500;
	text-align:center;
	background:#FFFFFF;
}
.tag-line .col-lg {
	padding-top:20px;
	transition:0.2s;
	cursor: pointer;
}
.tag-line .col-lg:hover, .tag-line .col-lg.active {
	color:#26B5C6;
}
.tag-line h2 {
	font-size:20px;
	color:#444444;
	transition:0.2s;
	min-height: 48px;
}
.tag-line .col-lg:hover h2, .tag-line .col-lg.active h2 {
	color:#26B5C6;
}
.blue-line {
	width:80%;
	height:8px;
	background:transparent;
	margin:0 auto;
	margin-top:10px;
	transition:0.2s;
}
.tag-line .col-lg:hover .blue-line, .tag-line .col-lg.active .blue-line {
	background:#26B5C6;
}
.main-pps {
	padding:50px 0px;
	color:#777777;
	font-size:14px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 1rem 1.25rem;
    background-color: #fff;
	border: 0px;
	cursor: pointer;
}
.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.list-group-item:last-child {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.main-pps .col-lg-4 h3 {
	color:#26B5C6;
	font-size:18px;
	text-align:center;
}
h3.list-group-item {
    position: relative;
    display: block;
    padding: 1.25rem 1.25rem;
    background-color: #fff;
}
.main-pps .col-lg-4 a {
	color:#777777;
}
#sidebarHidden a {
	color:#FFFFFF;
	background-color: #26B5C6;
	text-align:center;
	padding:20px 10px;
	font-size:18px;
}
#sidebarHidden .panel .collapse a {
	color:#777777;
	background:#FFFFFF;
	font-size:16px;
}
#sidebarHidden .panel .collapse a:hover,a:active,a:focus {
	color: #FFFFFF;
    text-decoration: none;
    background-color: #26B5C6;
}
.list-group a.list-group-item:hover,a.list-group-item:active,a.list-group-item:focus {
	color: #FFFFFF;
    text-decoration: none;
    background-color: #26B5C6;
}
.list-group a.active{
	color: #FFFFFF !important;
    text-decoration: none !important;
    background-color: #26B5C6 !important;
}
.main-pps .col-lg-8 .col-lg-4 {
	margin-bottom:30px;
}
.main-pps .col-lg-8 .col-lg-4 img {
	width:100%;
	height:auto;
}
.main-pps .col-lg-8 .col-lg-4 a {
	font-size:18px;
	color:#444444;
	transition:0.2s;
	display:block;
    line-height: 20px;
    margin-top: 15px;
}
.main-pps .col-lg-8 .col-lg-4 a:hover,a:active,a:focus {
	color: #26B5C6;
    background-color: transparent;
}
.main-pps .custom-side {
	justify-content:flex-end;
	padding:15px;
}
.main-pps .custom-side i {
	margin:1.5px;
}
.page-link {
    color: #666666;
    background-color: #fff;
    border: 1px solid #F1F1F1;
}
.page-item.active .page-link {
    color: #fff;
    background-color: #26B5C6;
    border-color: #26B5C6;
    z-index:0;
}
.category-description{
	margin-top: 50px;
}
.category-description h2{
    color: #26B5C6;
    margin-bottom: 30px;
    text-align: center;
}
.category-description a{
	color: #26B5C6;
}
.collapse-menu::after {
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 24px;
    color: #777777;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -28px;
    padding: 10px;
    cursor: pointer;
}
.collapse-menu.active::after, .collapse-menu:hover::after {
	color: #ffffff;
}
.collapse-menu.up::after{
	transform: rotate(180deg);
}
.list-group-item.child2-menu{
	padding-left: 2.5rem;
	background-color: #e2e2e2;
}
@media (max-width:991px) {
	.tag-line .col-lg {
		padding:15px;
	}
	.tag-line .col-lg:hover h2 {
		text-decoration:underline;
	}
	.blue-line {
		display:none;
	}

	.main-pps .custom-side {
		justify-content:center;
		padding:15px;
	}
}
@media (min-width:992px) and (max-width:1200px) {
	.tag-line h2 {
		min-height: 50px;
	}
	.blue-line {
		margin-top: 5px;
	}
}
@media (max-width:480px) {
	.main-pps .col-lg-8 .col-lg-4 a {
		font-size: 16px;
		line-height: 20px;
	}
}
@media (max-width:360px) {
	.main-pps .col-lg-8 .col-lg-4 a {
		font-size: 14px;
		line-height: 18px;
	}
}
@media screen and (max-width: 767px) {
	.text-main-img{
		text-align: center;
	}
	.main-pps{
		padding-top: 20px;
	}
	.list-group{
		margin-bottom: 20px;
	}
}